
/* menu */


/* menu */
#tdMenu{
	background:url(../../../images/design/backMenu.jpg) repeat-x bottom center;
	padding:0;
	margin:0;
	text-align:left;
}

#menu_lamp {
	position:absolute;
	margin:0;
	padding:0;
	border:#f0f solid 0px;
	height:41px;
	clear: both;
	margin-top:-21px;
	margin-left:41px;
}

#menu_lamp li.backLava {
	position: absolute;
	background:url(../../../images/design/backLava.jpg) repeat-x center center;
	float: left;
	z-index:2;
}
#menu_lamp a{	
	position: relative;
	display: block;
	width:auto;
	z-index: 10;
	font-family:Arial;
	font-size:13px;
	text-decoration: none;
	color:#fff;
	line-height:41px;
	height:41px;
	padding: 0 15px;
	margin:0;
	text-align:center;
	cursor:pointer;
	/*background:url(../../../images/design/ombre_menu_li.jpg) no-repeat top left transparent;*/
}

#menu_lamp li{
	float: left;
	list-style: none;
	width:auto;
}



#menu_lamp li ul {
	position:absolute;
	z-index:6;
	display:none;
	margin:0;
	padding:2px 0 0 0px;
	top:41px;
	width:160px;
	border:#ff0000 solid 0px;
	background:#1D81B3;
}

#menu_lamp li ul li{
	position:relative;
	float:left;
	display:block;
	width:140px;
}

#menu_lamp li ul a{
	display:block;
	float:left;
	height:20px;
	width:140px;
	font-size:8pt;	
	padding:5px 5px 5px 12px;
	color:#fff;
	text-align:left;
	border: 0pt none;
	line-height:normal;
	font-weight:normal;
}

#menu_lamp ul li a:hover{
	color:#fff;	
	text-decoration:underline;
}

#menu_lamp ul ul{	
	top:-2px;/* Bug fix pour IE sinon il hérite du top du parent ;) */
	border:#F00 solid 0px;
	width:140px;
	position:absolute;
	left:152px;
	margin:0;
	padding:0 5px 3px 0;
}

#menu_lamp ul ul li a{	
	padding:5px 5px 5px 12px;
	display:block;
	width:auto;
}	

#menu_lamp li:hover ul ul, #menu_lamp li:hover ul ul ul, #menu_lamp li:hover ul ul ul ul{
display:none;
}
#menu_lamp li:hover ul, #menu_lamp li li:hover ul, #menu_lamp li li li:hover ul, #menu_lamp li li li li:hover ul{
display:block;
}

#menu_lamp .color_div{
	
}


/********** Classe de l'onglet selectionné ********/
#menu_lamp a.selectedOnglet{
/*color:#4c4c4c;
font-weight:bold;
float: left;*/
}


/********** Classe de l'onglet selectionné ********/
#menu_lamp a.selectedOnglet{
	color:#fff;
	float: left;
	background:url(../../../images/design/backLava.jpg) repeat-x center center;
}